body {
	background:#ffffff;
	color:#000000;
	font-family:”ヒラギノ角ゴ Pro W3″,”Hiragino Kaku Gothic Pro”,Osaka,”ＭＳ Ｐゴシック”,”MS PGothic”, sans-serif; 
}

a {
	color:#0000ff;
	text-decoration: none;
}

p {
	line-height:24px;
}

hr {
	border-style: solid;
	border-color:#66ccff;
	height: 3px;
 }

div#clear {
	clear:both;
}

div.blankSpace {
	height:3px;
	background:#ffffff;
	-webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.5) inset;
}

div.top {
	text-align: center;
	font-size:20px;
}

div#profile {
	text-align: center;
}

div.image{
	position:relative;
	width:auto;
	height:auto;
}

span.guard{
position:absolute;
display:block;
width:100%;
height:100%;
background-image:url(/images/imgNG.gif);
}


/***************************
h1 ロゴ＆検索
***************************/

#toph1 {
	background:	#66ccff;
	margin		: 0 auto 0px;
	overflow	: hidden;
	position	: static;
}

#toparea {
margin: 0px auto;
overflow: hidden;
position: static;
max-width: 100%;
}

#toparea .loginsp {
border-style: solid;
margin-top: 2px;
position: relative;
float: right;
margin: 0;
padding: 0;
width:20%;
}





/*****************************************************************************************
* タイトル部分
******************************************************************************************/

header {
	text-align: center;
	height:auto;
	padding: 5px 10px;
	background:-webkit-gradient(linear,left top,left bottom,from(#66ccff),to(#ffffff));
}


h2 {
	padding: 3px 0px;
	color:#000000;
	font-size:20px;
	text-align: center;
	line-height:27px;
}

/****************
* お問い合わせ
*****************/
h3 {
	padding: 3px 0px;
	color:#000000;
	font-size:20px;
	text-align: center;
	background:#CCCCCC;
}

/****************
* お問い合わせ 重要
*****************/
h4 {
	padding: 3px 0px;
	color:#ffffff;
	font-size:15px;
	background:#FF0000;
}


/*********************************************************************************************
* マイメニューボタン
*********************************************************************************************/

button.mymenu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #000000;
	margin: 10px 0px 0px 0px;
	padding: 10px 10px;
	background: -moz-linear-gradient(
		top,
		#f0f0f0 0%,
		#ebebeb 50%,
		#d6d6d6);
	background: -webkit-gradient(
		linear, left top, left bottom, 
		from(#f0f0f0),
		color-stop(0.50, #ebebeb),
		to(#d6d6d6));
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border: 3px solid #575757;
	-moz-box-shadow:
		0px 1px 3px rgba(000,000,000,0.5),
		inset 0px 0px 3px rgba(255,255,255,1);
	-webkit-box-shadow:
		0px 1px 3px rgba(000,000,000,0.5),
		inset 0px 0px 3px rgba(255,255,255,1);
	text-shadow:
		0px -1px 0px rgba(000,000,000,0.1),
		0px 1px 0px rgba(255,255,255,1);
}







/*****************************************************************************************
* 下部文字リスト
******************************************************************************************/
nav#listTextAll li{
	list-style: none;
	height: auto;
	width:device-width;
	text-align: left;
	margin:0px;
	border-top:solid 1px #999999;
	background:url(/images/listArrow.png) no-repeat center right,
	-webkit-gradient(linear,left top,left bottom,from(#ffffff),to(#eeeeee));
}

nav#listTextAll a { 
    font-size: 16px;
    text-decoration: none;
	font-weight: bold;
	vertical-align: middle;
	padding: 10px 5px 10px 15px;
	color: #000000;
	height:20px;
	display:block;
}


article,aside,canvas,details,figcaption,figure,
footer,header,hgroup,menu,nav,section,summary{
display:block;
}



/***************************
*   よくあるお問い合わせ
***************************/
#QA {
	-moz-box-sizing	: border-box;
	-webkit-box-sizing	: border-box;
	-ms-box-sizing	: border-box;
	box-sizing	: border-box;
	margin		: 5px auto;
	overflow	: hidden;
	position	: static;
	max-width		: 94%;
	border	: 5px solid #ffffff;
	background-color: #ffffff;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-box-shadow:
		0px 1px 3px rgba(112,112,112,0.5),
		inset 0px -1px 0px rgba(255,255,255,0.3);
	-webkit-box-shadow:
		0px 1px 3px rgba(112,112,112,0.5),
		inset 0px -1px 0px rgba(255,255,255,0.3);
	text-align: left;
	line-height:20px;
}

#QA_attention {
	-moz-box-sizing	: border-box;
	-webkit-box-sizing	: border-box;
	-ms-box-sizing	: border-box;
	box-sizing	: border-box;
	margin		: 5px auto;
	overflow	: hidden;
	position	: static;
	max-width		: 94%;
	border	: 5px solid #ffeaea;
	background-color: #ffeaea;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-box-shadow:
		0px 1px 3px rgba(112,112,112,0.5),
		inset 0px -1px 0px rgba(255,255,255,0.3);
	-webkit-box-shadow:
		0px 1px 3px rgba(112,112,112,0.5),
		inset 0px -1px 0px rgba(255,255,255,0.3);
	text-align: left;
	line-height:20px;
}

#QAmail {
	-moz-box-sizing	: border-box;
	-webkit-box-sizing	: border-box;
	-ms-box-sizing	: border-box;
	box-sizing	: border-box;
	margin		: 5px auto;
	overflow	: hidden;
	position	: static;
	max-width		: 94%;
	border	: 5px solid #eefcfd;
	background: #eefcfd;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-box-shadow:
		0px 1px 3px rgba(112,112,112,0.5),
		inset 0px -1px 0px rgba(255,255,255,0.3);
	-webkit-box-shadow:
		0px 1px 3px rgba(112,112,112,0.5),
		inset 0px -1px 0px rgba(255,255,255,0.3);
	text-align: left;
}

/*******************************************************************
*   コンテンツ
*******************************************************************/
section{
	width: device-width;
}

article.separate ul li{
	list-style-type: none;
	float:left;
	height:66px;
	border-bottom: solid 1px #d4d4d4;
	background: -webkit-gradient(linear,left top,left bottom,from(#fbfbfb), to(#eaeaea));
	width:50%;
}

article.separate ul li:nth-child(2n+1){
	list-style-type: none;
	float:left;
	height:66px;
	border-bottom: solid 1px #d4d4d4;
	background: -webkit-gradient(linear,left top,left bottom,from(#fbfbfb), to(#eaeaea));
	width:50%;
}

section li h4{
	font-size:15px;
	color:#333333;
	margin:5px 0px 5px 0px;
	padding:5px 0px 5px 0px;
	background: -webkit-gradient(linear,left top,left bottom,from(#e2f1f2), to(#c0faff));
	display:block;
}

section li h5{
	font-size:15px;
	color:#333333;
	margin:5px 0px 5px 0px;
	padding:5px 0px 5px 0px;
	background: -webkit-gradient(linear,left top,left bottom,from(#eefcfd), to(#e5fdff));
	display:block;
}

article.separate ul li:last-child,nav.separate ul li:nth-last-of-type(2){
	border-bottom: none;
}

section li{
	font-size:13px;
	list-style-type: none;
	padding: 0;
	background: -webkit-gradient(linear,left top,left bottom,from(#ffffff), to(#ffffff));
}

div.close {
	padding: 10px 0px;
	-moz-border-radius: 0px 0px 10px 10px;
	-webkit-border-radius: 0px 0px 10px 10px;
	background: -moz-linear-gradient(center bottom, #555555 0%,#999999 100%);
	background: -webkit-gradient(linear, left bottom, left top, color-stop(0, #555555),color-stop(1, #999999));
	clear:both;
}


/*******************************************************************
*   リスト追加ボタン
*******************************************************************/
p#b_01, p#b_02, p#b_03, p#b_04, p#b_05, p#b_06, p#b_07, p#b_08, p#b_09, p#b_11, p#b_12, p#b_13, p#b_diary01, p#b_present01, p#b_mint01, p#b_wallpe01, p#b_contents01, p#b_contents02, p#b_fanmail01 {
	color:#0000ff;
	width:100%;
	margin: 0;
	padding: 3px 0;
	text-align: right;
	font-size:15px;
	background: -webkit-gradient(linear,left top,left bottom,from(#ffffff),to(#ffffff));
}

p#b_diary02, p#b_diary03, p#b_diary04, p#b_diary05, p#b_present02, p#b_present03, p#b_wallpe02, p#b_wallpe03, p#b_wallpe04, p#b_wallpe05, p#b_mint02, p#b_mint03, p#b_mint04, p#b_mint05, p#b_fanmail02, p#b_fanmail03, p#b_fanmail04, p#b_fanmail05 {
	color:#6b80ff;
	width:100%;
	margin: 0;
	padding: 3px 0;
	text-align: right;
	font-size:15px;
	background: -webkit-gradient(linear,left top,left bottom,from(#ffffff),to(#ffffff));
}



/***************************
*   unsupported
***************************/
.unsupportedall {
	-moz-box-sizing	: border-box;
	-webkit-box-sizing	: border-box;
	-ms-box-sizing	: border-box;
	box-sizing	: border-box;
	margin		: 5px auto;
	overflow	: hidden;
	position	: static;
	max-width		: 100%;
	border	: 5px solid #ffffff;
	background-image:url(/images/pc/bg01.jpg);background-repeat:repeat;
	text-align: left;
}


.unsupported {
	-moz-box-sizing	: border-box;
	-webkit-box-sizing	: border-box;
	-ms-box-sizing	: border-box;
	box-sizing	: border-box;
	margin		: 5px auto;
	overflow	: hidden;
	position	: static;
	max-width		: 94%;
	border	: 5px solid #ffffff;
	background-color: #ffffff;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-box-shadow:
		0px 1px 3px rgba(112,112,112,0.5),
		inset 0px -1px 0px rgba(255,255,255,0.3);
	-webkit-box-shadow:
		0px 1px 3px rgba(112,112,112,0.5),
		inset 0px -1px 0px rgba(255,255,255,0.3);
	text-align: left;
}



/*********************************************************************************************
* Twitter
*********************************************************************************************/

#twitter {
	-moz-box-sizing	: border-box;
	-webkit-box-sizing	: border-box;
	-ms-box-sizing	: border-box;
	box-sizing	: border-box;
	margin		: 5px auto;
	overflow	: hidden;
	position	: static;
	max-width		: 94%;
	border	: 5px solid #ffffff;
	background-color: #ffffff;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-box-shadow:
		0px 1px 3px rgba(112,112,112,0.5),
		inset 0px -1px 0px rgba(255,255,255,0.3);
	-webkit-box-shadow:
		0px 1px 3px rgba(112,112,112,0.5),
		inset 0px -1px 0px rgba(255,255,255,0.3);
	text-align: left;
}

#twitter_inner {
padding:0px;
}

#twitter_inner ul#twitter_update_list {
	font-size:15px;
	text-align: left;
list-style-type:none;
margin:0;
padding:0;
}

#twitter_inner ul#twitter_update_list li {
	-moz-box-sizing	: border-box;
	-webkit-box-sizing	: border-box;
	-ms-box-sizing	: border-box;
	box-sizing	: border-box;
	margin		: 5px auto;
	overflow	: hidden;
	position	: static;
	max-width		: 100%;
	border	: 5px solid #eaffff;
	background-color: #eaffff;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-box-shadow:
		0px 1px 3px rgba(112,112,112,0.5),
		inset 0px -1px 0px rgba(255,255,255,0.3);
	-webkit-box-shadow:
		0px 1px 3px rgba(112,112,112,0.5),
		inset 0px -1px 0px rgba(255,255,255,0.3);
}

#twitter_inner #twitter-link {
	color		: #FFFFFF;
	text-decoration	: none;
	text-align: center;
	font-size	: 10px;
	width	: 150px;
	line-height	: 13px;
	margin: 1px 0px 0px 0px;
	padding		: 5px 2px;
	background	: -moz-linear-gradient(#66ccff, #0066FF);
	background	: -webkit-gradient(linear, left top, left bottom, from(#66ccff), to(#0066FF));
	float		: right;
	border-radius: 30px;
	-moz-border-radius: 30px;
	-webkit-border-radius: 30px;
	-moz-box-shadow:
		0px 1px 3px rgba(112,112,112,0.5),
		inset 0px -1px 0px rgba(255,255,255,0.3);
	-webkit-box-shadow:
		0px 1px 3px rgba(112,112,112,0.5),
		inset 0px -1px 0px rgba(255,255,255,0.3);
}




/*********************************************************************************************
* アメーバーブログ
*********************************************************************************************/

#ameblog {
	-moz-box-sizing	: border-box;
	-webkit-box-sizing	: border-box;
	-ms-box-sizing	: border-box;
	box-sizing	: border-box;
	margin		: 5px auto;
	overflow	: hidden;
	position	: static;
	max-width		: 94%;
	line-height	: 30px;
	border	: 5px solid #ffffff;
	background-color: #ffffff;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-box-shadow:
		0px 1px 3px rgba(112,112,112,0.5),
		inset 0px -1px 0px rgba(255,255,255,0.3);
	-webkit-box-shadow:
		0px 1px 3px rgba(112,112,112,0.5),
		inset 0px -1px 0px rgba(255,255,255,0.3);
	text-align: left;
}

#ameblog #ameblog-link {
	color		: #FFFFFF;
	text-decoration	: none;
	text-align: center;
	font-size	: 10px;
	width	: 180px;
	line-height	: 13px;
	margin: 10px 0px 0px 0px;
	padding		: 5px 2px;
	background	: -moz-linear-gradient(#66ccff, #0066FF);
	background	: -webkit-gradient(linear, left top, left bottom, from(#66ccff), to(#0066FF));
	float		: right;
	border-radius: 30px;
	-moz-border-radius: 30px;
	-webkit-border-radius: 30px;
	-moz-box-shadow:
		0px 1px 3px rgba(112,112,112,0.5),
		inset 0px -1px 0px rgba(255,255,255,0.3);
	-webkit-box-shadow:
		0px 1px 3px rgba(112,112,112,0.5),
		inset 0px -1px 0px rgba(255,255,255,0.3);
}



/******************************************************************************************
* 外部リンク（ツイート、いいね！、チェック）
******************************************************************************************/
div#outsideAll{
	background:#ad70ac;
	padding-top:10px;
	padding-bottom:28px;
	-webkit-box-shadow: 0 1px 3px rgba(0,0,0,1) inset;
}
.outside{
	margin:0 5px;
	float:left;
}
.outside a{
	background: none;
	border: none;
	margin: 0;
	padding: 0;
	-webkit-box-shadow:none;
}



/*****************************************************************/
footer{
	color:#666666;
	text-align: center;
	font-size:14px;
	height:30px;
	padding: 15px 0;
	background:-webkit-gradient(linear,left top,left bottom,from(#cccccc),to(#bbbbbb));
	-webkit-border-radius:0px;
}



/*****************************************************************/
div.back li{
	list-style: none;
	height:auto;
	width:device-width;
	text-align:right;
	margin:0px;
	border-top:solid 1px #999999;
	border-bottom:solid 1px #999999;
	background:-webkit-gradient(linear,left top,left bottom,from(#ffffff),to(#eeeeee));
}

div.back a{
	font-size:14px;
	color:#000000;
	text-decoration: none;
	display:block;
	margin: 0px;
	padding: 10px 5px 0px 5px;
	height:20px;
	line-height:1;
}


/*****************************************************************/
div.anchor li{
	list-style: none;
	width:device-width;
	text-align:left;
	margin:0px;
	border-top:solid 1px #999999;
	border-bottom:solid 1px #999999;
	background:-webkit-gradient(linear,left top,left bottom,from(#ffffff),to(#eeeeee));
}

div.anchor a{
	font-size:15px;
	color:#000000;
	text-decoration: none;
	display:block;
	margin: 0px;
	padding: 15px 5px 5px 5px;
	height:30px;
	line-height:1;
}

/*******************************************************************
*   clearfix 
*******************************************************************/
.clearfix:after {
	content: ".";  /* 新しい要素を作る */
	display: block;  /* ブロックレベル要素に */
	clear: both;
	height: 0;
	visibility: hidden;
}

.clearfix {
	min-height: 1px;
}

* html .clearfix {
	//height: 1px;
	/*\*//*/
	height: auto;
	overflow: hidden;
	/**/
}

/*********************************************************************************************
* 下部マーキー
*********************************************************************************************/
.marq{
	border-top	: 1px solid #666666;
	font-size:10px;
	padding		: 2px 2px 0 2px;
	background	: none repeat scroll 0 0 #FFFFFF;
	overflow	: -webkit-marquee;
	white-space	: nowrap; 
	width		: auto;
	color		: #666666;
}

